/*
Theme Name: Koetjes en Kalfjes
Theme URI:  https://koetjesenkalfjes.online/
Author:     Klok Media
Author URI: https://klokmedia.nl/
Template:   Divi
Version:    1.0
License:    GNU General Public License v2 or later
*/

/* Header CSS */

/* Set the Divi menu dropdown auto width*/
@media only screen and (min-width: 981px) {
	.nav li ul {
		width: fit-content;
		display: flex;
		flex-direction: column;
	}

	.nav li li {
		white-space: nowrap;
	}

	.nav li li a {
		width: auto !important;
	}
}

/* Menu-items afstand */
.et_pb_menu .et-menu > li { padding-left: 0; padding-right: 0; }

/* Homepage icon */
.menu-home > a {
    font-size: 0!important;
    position: relative;
}

.menu-home > a::before {
    content: "\e074";
    font-family: ETmodules;
    font-size: var(--gvid-lck2751g33);
    speak: none;
}

.nav ul li a:hover {
  background-color: var(--gcid-6ihswaj99x);
  opacity: 1;
}

.nav ul li a {
  border-radius: 8px;
}





/* Body CSS */

/* Homepage - Uitgelichte categorie */

.uitgelicht-cat .et_pb_image_wrap img {
    transition: transform .6s cubic-bezier(.22,1,.36,1);
}

.uitgelicht-cat:hover .et_pb_image_wrap img {
    transform: scale(1.06);
}

body #page-container .et_pb_section .uitgelicht-cat:hover .et_pb_button {
    background-color: var(--gcid-secondary-color) !important;
    border-color: var(--gcid-secondary-color) !important;
    color: #fff !important;
}

/* Koetjeskaart */
.koetjeskaart:hover .koetjesicon {
  background-color:var(--gcid-secondary-color)!important;
}

.koetjeskaart:hover .koetjesicon .et-pb-icon{
  color:white!important;
}

/* Woocommerce */

.woocommerce-message {
    display: flex;
    align-items: center;
}

.woocommerce-message .button {
    order: 2;
    margin-left: auto !important;
    float: none !important;
}

.woocommerce-message {
    gap: 20px;
}

/* Footer CSS */